#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 coinbase-pro
version:              0.9.3.2
visibility:           public
id:                   coinbase-pro-0.9.3.2-5J8dLKwy4T1393dvQWCKCj
key:                  coinbase-pro-0.9.3.2-5J8dLKwy4T1393dvQWCKCj
license:              MIT
copyright:            2022 Michael Dunn <michaelsdunn1@gmail.com>
maintainer:           Michael Dunn <michaelsdunn1@gmail.com>
author:               Michael Dunn <michaelsdunn1@gmail.com>
homepage:             https://github.com/mdunnio/coinbase-pro#readme
synopsis:             Client for Coinbase Pro
description:          Client for Coinbase Pro REST and Websocket APIs
category:             Web, Finance
abi:                  31175ccf4b9a1ddea6e79a0255657d91
exposed:              True
exposed-modules:
    CoinbasePro.Authenticated CoinbasePro.Authenticated.API
    CoinbasePro.Authenticated.Accounts
    CoinbasePro.Authenticated.CoinbaseAccounts
    CoinbasePro.Authenticated.Conversion
    CoinbasePro.Authenticated.Deposit CoinbasePro.Authenticated.Fills
    CoinbasePro.Authenticated.Headers CoinbasePro.Authenticated.Limits
    CoinbasePro.Authenticated.Oracle CoinbasePro.Authenticated.Orders
    CoinbasePro.Authenticated.Payment CoinbasePro.Authenticated.Profile
    CoinbasePro.Authenticated.Report CoinbasePro.Authenticated.Request
    CoinbasePro.Authenticated.Transfer
    CoinbasePro.Authenticated.Withdrawal CoinbasePro.Environment
    CoinbasePro.Headers CoinbasePro.MarketData.AggregateOrderBook
    CoinbasePro.MarketData.FullOrderBook CoinbasePro.MarketData.Types
    CoinbasePro.Request CoinbasePro.Types CoinbasePro.Unauthenticated
    CoinbasePro.Unauthenticated.API CoinbasePro.WebSocketFeed
    CoinbasePro.WebSocketFeed.Channel
    CoinbasePro.WebSocketFeed.Channel.Full.Activate
    CoinbasePro.WebSocketFeed.Channel.Full.Change
    CoinbasePro.WebSocketFeed.Channel.Full.Done
    CoinbasePro.WebSocketFeed.Channel.Full.Match
    CoinbasePro.WebSocketFeed.Channel.Full.Open
    CoinbasePro.WebSocketFeed.Channel.Full.Received
    CoinbasePro.WebSocketFeed.Channel.Heartbeat
    CoinbasePro.WebSocketFeed.Channel.Level2
    CoinbasePro.WebSocketFeed.Channel.Status
    CoinbasePro.WebSocketFeed.Channel.Ticker
    CoinbasePro.WebSocketFeed.Request
    CoinbasePro.WebSocketFeed.Response

hidden-modules:       Paths_coinbase_pro
import-dirs:          /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-coinbase-pro
hs-libraries:         HScoinbase-pro-0.9.3.2-5J8dLKwy4T1393dvQWCKCj
depends:
    HsOpenSSL-0.11.7.9-BKbV62jzUmC4x7D7aWBqLx
    aeson-2.1.2.1-4xKrNuS491zGhSp7DRfhkt
    aeson-casing-0.2.0.0-FwcTn7u3uTg6PBQVstKxbk
    async-2.2.5-LmSVINhEjtM7SmkG8MLO8t base-4.17.2.1 binary-0.8.9.1
    bytestring-0.11.5.3 containers-0.6.7
    cryptonite-0.30-JHDjm8e86LJ9FyfS9N6hxO exceptions-0.10.5
    http-api-data-0.5.1-LJAink1949jAyJGJsMnV4L
    http-client-0.7.17-DWnzQ82R6GVEuoGXPUeuBx
    http-client-tls-0.3.6.4-4mZnXCEMK6pCfijp5pG4DZ
    http-streams-0.8.9.9-KnlQCdLFMss3lOnxpPX4n6
    http-types-0.12.4-85fzTZxpNMH7b6QNionDHa
    io-streams-1.5.2.2-FhDFIGz60Xd7ZWsSNpDDIC
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-3.1.4.0-3dx8iLR4JM2HWvxqoL7m7K
    servant-0.20.2-5Sqarx6dqXeEQupv4LcMFv
    servant-client-0.20-5hcgp9fUKaA9m1XYhrlBGw
    servant-client-core-0.20.2-18f8rDt0haD2oL1RgSBw7y
    tasty-1.4.3-9W4nKHTd9mm75mUR3umgK7
    tasty-hunit-0.10.1-EahpEwQd1t2FgbQfp4HfUk text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unagi-streams-0.2.7-5cDVzxF04523t2wpue1HCv
    unordered-containers-0.2.20-Ko0oshTaIwM77y5vt748zM
    uuid-1.3.16-9x2IJinX5c1Kl1Zc9f2OA2
    vector-0.13.1.0-DtCykb5ubgAP5TmqHJqsZ
    websockets-0.12.7.3-69R2Ts8B8tPEbNt4rgLWfo
    wuss-2.0.1.1-6zBO0DZcQDw7JedIlQE94v

haddock-interfaces:
    /usr/share/doc/haskell-coinbase-pro/html/coinbase-pro.haddock

haddock-html:         /usr/share/doc/haskell-coinbase-pro/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

